#include "pip.h"

//! [main]
void key_event(char key, void * ) {
	piCout << "key" << key << "pressed";
}
int main(int argc, char ** argv) {
	PIKbdListener kbd;
	kbd.enableExitCapture();
	kbd.start();
	WAIT_FOR_EXIT
	return 0;
}
//! [main]

void _() {
};
